/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

10.製品ページ製品紹介補足

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.block-product_itemcategory.dr-connect .container a {
	background-color: #ddefe5;
	border: solid #14a182 2px;
	border-radius: 8px;
	box-shadow: rgba(0,0,0,0.3) 1px 1px 6px 2px;
	box-sizing: border-box;
	color: #14A182;
	display: block;
	padding: 15px 15px 60px 15px;
	position: relative;
	text-decoration: none;
	transition: all 0.35s ease-in-out;
}
.block-product_itemcategory.dr-connect .container a:hover {
	background-color: #fff;
	box-shadow: rgba(0,0,0,0.4) 1px 1px 12px 2px;
}
.block-product_itemcategory.dr-connect .container a::after {
	bottom: 10px;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #303030 transparent;
	content: "";
	height: 0;
	position: absolute;
	right: 10px;
	transition: all 0.35s ease-in-out;
	width: 0;
}
.block-product_itemcategory.dr-connect .container a:hover::after {
	bottom: 15px;
	right: 15px;
}
main [class*="block-"].dr-connect .container a .flex-box > li + li {
    margin-top: 2em;
}
.block-product_itemcategory.dr-connect .container a .info .txt ul li {
    font-size: 108%;
    font-weight: 600;
    line-height: 1.5;
    padding-left: 1.5em;
    position: relative;
}
.block-product_itemcategory.dr-connect .container a .info .txt ul li::before {
    font-family: FontAwesome;
    content: "\f00c";
    left: 0;
    position: absolute;
}
main [class*="block-"].dr-connect .container a .info {
    border-top: 2px dotted #14a182;
	padding-top: 1.2em;
}
main [class*="block-"].dr-connect .container a .img {
    text-align: center;
}
main [class*="block-"].dr-connect .container a li + li img {
    padding: 0;
}
main [class*="block-"].dr-connect .container a .txt li {
    font-size: 118%;
}
main [class*="block-"].dr-connect .container a + p {
	margin-top: 0.6em;
}
main [class*="block-"].dr-connect .container a h2 {
	background-color: #14a182;
	border-top-left-radius: 8px;
    border-top-right-radius: 8px;
	color: #fff;
	font-weight: 600;
	margin-left: -17px;
	margin-right: -17px;
	margin-top: -17px;
	overflow: hidden;
	padding: 0.5em;
	text-align: center;
}
main [class*="block-"].dr-connect .container a:hover h2 {
	background-color: #a0a0a0;
	transition: all 0.35s ease-in-out;
}
main [class*="block-"].dr-connect .container a h2 span {
	display: block;
	font-weight: 400;
}
main [class*="block-"].dr-connect .container a h3 {
	color: #000;
	text-align: center;
}
.block-product_itemcategory.dr-connect .container a p.arrow {
	border-bottom: 2px solid #303030;
	bottom: 10px;
	color: #303030;
	font-weight: 600;
	position: absolute;
	right: 45px;
	transition: all 0.35s ease-in-out;
}
.block-product_itemcategory.dr-connect .container a:hover p.arrow {
	bottom: 15px;
}

.block-product_itemcategory .container .overview.product li div.subsidy {
	line-height: 1.5;
	margin-bottom: 2em;
	margin-top: -1.5em;
	padding: 0.5em 1.4em 0.5em 0.7em;
	position: relative;
	font-size: 120%;
	font-weight: 600;
	color: #fff;
	background-color: #cc0000;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.4) 1px 1px 4px;
	width: 70%;
}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 414px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 414px) {

}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 640px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 640px) {
.block-product_itemcategory.dr-connect .container a {
	border-radius: 12px;
	padding: 20px 20px 60px 20px;
}
main [class*="block-"].dr-connect .container a h2 {
	border-top-left-radius: 12px;
    border-top-right-radius: 12px;
	margin-left: -22px;
	margin-right: -22px;
	margin-top: -22px;
	padding: 0.5em;
}
.block-product_itemcategory .container .overview.product li div.subsidy {
	width: 80%;
}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
.block-product_itemcategory.dr-connect .container a {
	background-color: #ddefe5;
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 1) 20%, rgba(221, 239, 229, 1));
	border-radius: 12px;
	padding: 5.5em 60px 20px 20px;
	transition: all 0.35s ease-in-out;
}
.block-product_itemcategory.dr-connect .container a:hover {
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 1) 20%, rgba(225, 225, 225, 1));
	border: solid #a0a0a0 2px;
}
.block-product_itemcategory.dr-connect .container a::after {
	bottom: auto;
	border-width: 18px 0 18px 12px;
	border-color: transparent transparent transparent #14a182;
	right: 15px;
	transition: all 0.35s ease-in-out;
	transform: translateY(-50%);
	top: 50%;
}
.block-product_itemcategory.dr-connect .container a:hover::after {
	border-color: transparent transparent transparent #303030;
	bottom: auto;
	right: 5px;
}
main [class*="block-product_item"].dr-connect .container a .flex-box {
    margin-left: 0;
	flex-wrap: nowrap;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li {
    margin-left: 0;
}
main [class*="block-product_item"].dr-connect .container a .flex-box > li + li {
    margin-top: 0;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.img {
    margin-right: 3em;
	width: 30%;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt {
	width: calc((100% - 30%) - 3em);
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info {
	display: flex;
	flex-wrap: nowrap;
}	
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info .img{
    margin-right: 2em;
	width: 30%;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info .txt {
	width: calc((100% - 30%) - 2em);
}
main [class*="block-"].dr-connect .container a h2 {
	border-radius: 0;
	display: flex;
	flex-wrap: nowrap;
	left: -0.7em;
	margin-left: 0;
	margin-right: 1.5em;
	margin-top: 0;
	padding: 0.7em 1.5em 0.7em 0.5em;
	position: absolute;
	text-align: left;
	top: -0.7em;
}
main [class*="block-"].dr-connect .container a h2 span {
	margin-left: 0.5em;
}
main [class*="block-"].dr-connect .container a h3 {
	text-align: left;
}
.block-product_itemcategory.dr-connect .container a p.arrow {
	display: none;
}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 980px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 980px) {
.block-product_itemcategory.dr-connect .container a {
	border-radius: 12px;
	padding: 5.8em 70px 30px 30px;
}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 1066px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 1066px) {
.block-product_itemcategory.dr-connect .container a {
	border-radius: 12px;
	padding: 5.8em 70px 40px 40px;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info .img{
	width: 33%;
}
main [class*="block-product_item"].dr-connect .container a .flex-box li.txt .info .txt {
	width: calc((100% - 33%) - 2em);
}
}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

2023/2/27追加

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
main [class*="block-"] h3.line-side {
    display: flex;
    align-items: center;
}
main [class*="block-"] h3 span { font-size: 77%;}
main [class*="block-"] h3 span.status {
	background: #303030;
	border-radius: 2px;
	color: #fff;
	font-size: 68%;
	margin-right: 0.8em;
	padding: 0.2em 0.6em;
	}
main [class*="block-"] h3 span.status.new { background: #cc0000;}


main [class*="block-product_item"] .inner .flex-box.column-2 { margin-left: 0;}
main [class*="block-product_item"] .inner .flex-box.column-2 .txt { width:100%;}
main [class*="block-product_item"] .inner .flex-box.column-2 .img { margin-top:3em; width: 100%;}
main [class*="block-product_item"] .inner .flex-box.column-2 .img img { display: block; margin:auto; max-width: 320px;}

main [class*="block-product_itemcategory"] .inner .movieBox {
	margin-inline: auto;
	max-width: 780px;
}
main [class*="block-product_itemcategory"] .inner .movieBox .video {
	width: 100%;
}

main [class*="block-product_itemcategory"] .inner .movieBox .video iframe {
	border: none;
	display: block;
	height: 100%;
	aspect-ratio: 16/9;
	width: 100%;
}
main [class*="block-product_itemcategory"] .flex-box+.inner {
	padding-top: 40px;
	margin-top: 40px;
	border-top: 1px solid #f0f0f0;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
	main [class*="block-product_item"] .inner .flex-box.column-2 .txt { width: calc((100% - 48%) - 3em) ;}
	main [class*="block-product_item"] .inner .flex-box.column-2 .img { margin-left:3em; margin-top:0; width: 48%;}
	main [class*="block-product_item"] .inner .flex-box.column-2 .img img { width: 100%; max-width: inherit;}
	main [class*="block-product_item"] .inner .inner_box .flex-box.column-2 .txt { width: calc((100% - 34%) - 3em) ;}
	main [class*="block-product_item"] .inner .inner_box .flex-box.column-2 .img { width: 34%;}
	main [class*="block-product_itemcategory"] .flex-box+.inner {
		padding-top: 45px;
		margin-top: 45px;
	}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 1066px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 1066px) {
	main [class*="block-product_item"] .inner .flex-box.column-2 .txt { width: calc((100% - 42%) - 3em) ;}
	main [class*="block-product_item"] .inner .flex-box.column-2 .img { width: 42%;}
	main [class*="block-product_item"] .inner .inner_box .flex-box.column-2 .txt { width: calc((100% - 28%) - 3em) ;}
	main [class*="block-product_item"] .inner .inner_box .flex-box.column-2 .img { width: 28%;}
}



main [class*="block-product_item"] .inner .column-img { display: grid; gap: 2em; grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); margin-top: 2em;}
main [class*="block-product_item"] .inner .column-img h4 { line-height: 1.5; margin-bottom: 0; margin-top: 1em;}
main [class*="block-product_item"] .inner .column-img h4 span { display: block;}
main [class*="block-product_item"] .inner .column-img h4 span.title { font-size: 116%;}
main [class*="block-product_item"] .inner .column-img h4 span.subtitle { color: #505050; margin-bottom: 0.1em;}
main [class*="block-product_item"] .inner .column-img li { border: #c0c0c0 1px solid; margin-left: 0; padding: 2em; text-align: center;}
main [class*="block-product_item"] .inner .column-img li + li { margin-top: 0;}

main [class*="block-product_itemcategory"] .flex-box+.inner {
	padding-top: 50px;
	margin-top: 50px;
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 628px) {
	main [class*="block-product_item"] .inner .column-img { grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));}
}

@media screen and (min-width: 768px) {
	main [class*="block-product_item"] .inner .column-img li { margin-top: 0;}
	main [class*="block-product_item"] .inner .column-img li img { padding: 0;}
}

@media screen and (min-width: 1160px) {
	main [class*="block-product_item"] .inner .column-img { grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));}
}





main [class*="block-"] .inner + .inner {
	padding-top: 4.2em;
	margin-top: 4.2em;
}
main [class*="block-"] .inner .inner_box + .inner_box {
	padding-top: 3.2em;
	margin-top: 3.2em;
}
@media screen and (min-width: 768px) {
	main [class*="block-"] .inner + .inner {
		padding-top: 4.5em;
		margin-top: 4.5em;
	}
	main [class*="block-"] .inner .inner_box + .inner_box {
		padding-top: 3.5em;
		margin-top: 3.5em;
	}
}
@media screen and (min-width: 1066px) {
	main [class*="block-"] .inner + .inner {
		padding-top: 4.8em;
		margin-top: 4.8em;
	}
	main [class*="block-"] .inner .inner_box + .inner_box {
		padding-top: 3.8em;
		margin-top: 3.8em;
	}
}

.center.w880 {
	max-width: 880px;
}
p + .center.w880,
ul + .center.w880 {
	margin-top: 2.5em;;
}

main [class*="block-"] table td.setting {
    background-color: #fcfed2 !important;
}